---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:57:41Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2d3cc533-d987-435b-bc05-1d34b7586df2"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.SCTP-556ef3fdae2e42cdefc1ca60e0bc155676cfc47e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.SCTP-556ef3fdae2e42cdefc1ca60e0bc155676cfc47e"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2000-2019\
    \ Ericsson Telecom AB."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.SCTP"
  summary: "NONE"
  versionInfo: "556ef3fdae2e42cdefc1ca60e0bc155676cfc47e"
